`<notesStmt>` | (Notes statement) collects together any notes providing information about a text additional to that recorded in other parts of the bibliographic description.
Attributes: |
Example |
    <notesStmt>
      <note>Historical commentary provided by Mark Cohen</note>
      <note>OCR scanning done at University of Toronto</note>
    </notesStmt>
Note | Information of different kinds should not be grouped together into the same note.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | note
Declaration |
    <!ELEMENT notesStmt     - O  (note+)                            >
    <!ATTLIST notesStmt          %a.global                          >
See | 5.2.6 ; 5.2

Back to index